Core FTP Client Buffer Overflow Vulnerability

Bugtraq ID: 94562
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 27 2016 12:00AM
Updated: Dec 20 2016 02:03AM
Credit: John Page aka hyp3rlinx.
Vulnerable: Coreftp Core FTP 2.2 build 1883
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus